
img#poster {
    box-shadow: 0px 0px 5px #888888;
}
iframe.poster {
    box-shadow: 0px 0px 6px #aaa;
}
iframe#poster {
    box-shadow: 0px 0px 6px #aaa;
}
strong {
    color: #FFD892;
}
div#nolike_bud {
    bottom: 87px;
    position: relative;
}
html body div.content center div.logos table tbody tr td div#left_logo center h3 {
    bottom: 87px;
    position: relative;
}
html body div.content table tbody tr td div.sect div.snippet-container div.sh_print pre.html {
    width: 413px;
}
html body pre {
    font-family: Arial;
    font-weight: bold;
}
html body div.content div.sect div.snippet-container div.sh_print div.snippet-menu pre {
    font-family: Arial;
    font-weight: bold;
}
div#bar {
    background-color: olive;
    height: 3px;
    margin-bottom: 29px;
    width: 100%;
}
body {
    color: #eee;
    font: 100%/1.4 Verdana,Arial,Helvetica,sans-serif;
    margin: 0;
    padding: 0;
}
ul, ol, dl {
    margin: 0;
    padding: 0;
}
h1, h2, h3, h4, h5, h6, p {
    margin-top: 0;
    padding-left: 15px;
    padding-right: 15px;
}
a img {
    border: medium none;
}
a:link {
    color: #42413C;
    text-decoration: underline;
}
a:visited {
    color: #6E6C64;
    text-decoration: underline;
}
a:hover, a:active, a:focus {
    text-decoration: none;
}
.container {
    background-color: #FFFFFF;
    margin: 0 auto;
    width: 960px;
}
.header {
    background-color: #ADB96E;
}
.content {
    background-color: #02000A;
    background-image: url("http://theconfluencegroup.com/tgc/images/allofthoseplanets-536080.png");
    background-size: cover;
    border: 23px solid rgba(255, 255, 255, 0.1);
    box-shadow: 0 0 5px #FFFFFF;
    margin: auto;
    padding: 30px;
    width: 745px;
}
.fltrt {
    float: right;
    margin-left: 8px;
}
.fltlft {
    float: left;
    margin-right: 8px;
}
.clearfloat {
    clear: both;
    font-size: 1px;
    height: 0;
    line-height: 0;
}
